/*-----------------------------------------------Events Banner-------------------------------------------*/
.events-banner.gradient {
    background-image: linear-gradient(to left, #0069aa, #00a5d9);
}

.events-banner {
    position: relative;
    padding: 0;
    width: 100%;
    height: 170px;
    z-index: 1;
    overflow: hidden;
}

.events-banner .wrapper {
    position: absolute;
    top: 66px;
    left: 96px;
    width: 100%;
}

@media (max-width: 575px) {
    .events-banner .wrapper {
        left: 19px;
    }
}

.page-id-21 .events-banner .wrapper {
    left: 0;
}
.page-id-21 .events-banner .wrapper .container{
    max-width: 1160px;
    width: 100%;
    padding: 0px 20px;
    box-sizing: border-box;
}
.events-banner .wrapper h1 {
    display: inline-block;
    color: #ffffff;
    position: relative;
    font-size: 24px !important;
    text-transform: capitalize;
    font-family: 'Univers LT Std' !important;
    margin-bottom: 10px;
    line-height: 1em;
}

.events-banner .wrapper h1:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #ff8300;
    bottom: -10px;
}

@media only screen and (min-width: 1125px) and (max-width: 1200px) {
    .page-id-21 .events-banner .wrapper .container{
        max-width: 1440px;
        padding: 0 20px;
    }
    .page-id-21 .events-banner .wrapper h1 {
        padding: 0 15px;
        max-width: 1160px;
    }
}
@media only screen and (max-width: 1124px) {
    .page-id-21 .events-banner .wrapper .container{
        padding: 0 35px;
    }
}
@media only screen and (max-width: 991px) {
    .page-id-21 .events-banner .wrapper .container{
        padding: 0 30px;
    }
}

@media handheld, only screen and (max-width: 575px) {
    .page-id-21 .events-banner .wrapper .container{
        padding: 0 20px;
    }
}

/*-----------------------------------------------Events cards-------------------------------------------*/

.template-event {
    padding: 106px 0;
    position: relative;
    width: 100%;
}


@media handheld, only screen and (max-width: 991px) {
    .template-event .mask {
        bottom: 220px;
    }
}

@media handheld, only screen and (max-width: 767px) {
    .template-event .mask {
        bottom: 70px;
    }
}

@media handheld, only screen and (max-width: 575px) {
    .template-event .mask {
        bottom: 140px;
    }
}

@media handheld, only screen and (max-width: 480px) {
    .template-event .mask {
        bottom: 170px;
    }
}

.template-event .bg-img {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0px;
    z-index: -1;

}

@media handheld, only screen and (max-width: 767px) {
    .template-event .bg-img {
        height: 250px;
    }
}

@media handheld, only screen and (max-width: 480px) {
    .template-event .bg-img {
        height: 256px;
    }
}

.template-event .bg-img img {
    width: 100%;
    object-fit: cover;
}

@media handheld, only screen and (max-width: 767px) {
    .template-event .bg-img img {
        width: 100%;
        object-fit: cover;
        height: 100%;
    }
}

@media handheld, only screen and (max-width: 480px) {
    .template-event .bg-img img {
        height: 100%;
    }
}

@media handheld, only screen and (max-width: 767px) {
    .template-event {
        padding: 59px 0 19px;
    }
}

@media handheld, only screen and (max-width: 575px) {
    .template-event {
        padding: 59px 0 40px;
    }
}

.template-event .container {
    width: 100%;
    position: relative;
    max-width: 1440px;
    padding: 0 20px;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .template-event {
        padding: 80px 0 13px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .template-event {
        padding: 80px 0 10px;
    }
}

@media (max-width: 767.98px) {
    .template-event {
        overflow: hidden;
    }
}

.template-event.auto-height {
    height: 100vh;
}

.template-event .card-outer {
    width: 100%;
    margin: 0 auto;
    /*padding: 0 20px;*/
    max-width: 1160px;
    position: relative;
}

.template-event .card-outer .no-result h3 {
    text-transform: capitalize !important;
    font-family: "Univers LT Std" !important;
    font-weight: 400 !important;
    margin: 0 !important;
}

.template-event .card-inner {
    /*width: calc(100% + 32px);*/
    width: 100%;
    /*margin-left: -16px;*/
    overflow: hidden;
}

.blog-landing .template-event .card-inner {
    display: none;
}

@media (max-width: 575.98px) {
    .template-event .card-inner {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        overflow: visible;
    }
}

.template-event .card-outer .intro {
    width: 100%;
    max-width: 600px;
    margin: 93px auto 49px;
    text-align: center;
}

@media (max-width: 991px) {
    .template-event .card-outer .intro {
        margin: 55px auto 40px;
    }
}

@media (max-width: 575.98px) {
    .template-event .card-outer .intro {
        margin: 82px auto 30px;
        text-align: left;
    }
}

.template-event .card-outer .intro h2 {
    font-size: 34px !important;
    font-family: "Univers LT Std" !important;
    text-transform: none;
    color: #414141 !important;
    padding-left: 0;
    letter-spacing: 0.03em;
    font-weight: 500 !important;
}

@media (max-width: 575.98px) {
    .template-event .card-outer .intro h2 {
        font-size: 25px !important;
        padding-left: 0;
        letter-spacing: 0.04em;
        word-spacing: 3px;
    }
}

@media (max-width: 992.98px) {
    .template-event .card-outer {
        margin-left: 0;
    }
}

@media (max-width: 767.98px) {
    .template-event .card-outer {
        margin-left: 0;
    }
}

@media (max-width: 575.98px) {
    .template-event .card-outer {
        margin: 0;
    }
}

.template-event .card-outer .col-three {

    width: calc(33.33% - 32px);
    float: left;
    margin: 0px 16px 68px 16px;
}

@media (max-width: 992.98px) {
    .template-event .card-outer .col-three {
        width: calc(33.33% - 20px);
        margin: 0px 10px 68px 10px;
    }
}

.template-event .card-outer .col-three:nth-child(3n+3) {
    margin-right: 0;
}

/*.template-event .card-outer .card-wrapper a .card-content .load-more*/

@media (max-width: 767.98px) {
    .template-event .card-outer .col-three {
        width: calc(50% - 20px);
        float: left;
        margin-right: 10px;
        margin-bottom: 40px;
    }
}

@media (max-width: 767.98px) {
    .template-event .card-outer .col-three:nth-child(3n+3) {
        margin-right: 10px;
    }

    .template-event .card-outer .col-three:nth-child(2n+2) {
        margin-right: 0;
    }
}

@media (max-width: 575.98px) {
    .template-event .card-outer .col-three {
        width: 100%;
        float: none;
        margin: 0 auto 20px;
    }
}

.template-event .card-outer .card-wrapper a {
    display: block;
    margin: 0 auto;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .template-event .card-outer .card-wrapper a {
        max-width: 100%;
    }
}

@media (max-width: 767.98px) {
    .template-event .card-outer .card-wrapper a {
        max-width: 333px;
    }
}

@media (max-width: 575.98px) {
    .template-event .card-outer .card-wrapper a {
        max-width: 100%;
    }
}

.template-event .card-outer .card-wrapper a .card-content {
    position: relative;
    height: 420px;
    max-width: 355px;
    overflow: hidden;
    box-shadow: 0px 5px 18px 0px rgba(78, 102, 116, 0.17);
    margin: 0 auto;

}

@media (min-width: 768px) and (max-width: 991.98px) {
    .template-event .card-outer .card-wrapper a .card-content {
        height: 340px;
    }
}

.template-event .card-outer .card-wrapper a .card-content .load-more {
    position: absolute;
    bottom: 19px;
    left: 25px;
    color: #ff8300;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.16em;
    font-family: "Univers LT Std" !important;

}

@media (max-width: 575.98px) {
    .template-event .card-outer .card-wrapper a .card-content .load-more {
        left: 16px;
        letter-spacing: 0.17em;
        font-weight: bold;
        bottom: 12px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .template-event .card-outer .card-wrapper a .card-content .load-more {
        left: 15px;
        letter-spacing: 0.08em;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .template-event .card-outer .card-wrapper a .card-content .load-more {
        left: 14px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .template-event .card-outer .card-wrapper a .card-content .load-more {
        left: 15px;
        letter-spacing: 0.08em;
    }
}

.template-event .card-outer .card-wrapper a .card-content .load-more:before {
    content: '';
    position: absolute;
    bottom: -9px;
    right: -90px;
    width: 95px;
    height: 30px;
    background: url("/wp-content/themes/jupiter-child/views/blog/components/images/link_arrow.svg") 100% no-repeat;
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .template-event .card-outer .card-wrapper a .card-content .load-more:before {
        bottom: -7px;
        width: 50px;
        height: 27px;
        right: -53px;
    }
}

@media (max-width: 575.98px) {
    .template-event .card-outer .card-wrapper a .card-content .load-more:before {
        bottom: -9px;
        width: 43px;
        height: 30px;
        right: -53px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .template-event .card-outer .card-wrapper a .card-content .load-more:before {
        bottom: -8px;
        /*left: 102px;*/
        right: -52px;
        width: 49px;
        height: 30px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .template-event .card-outer .card-wrapper a .card-content {
        height: 356px;
        padding: 0;
    }
}

@media (max-width: 575.98px) {
    .template-event .card-outer .card-wrapper a .card-content {
        height: 464px;
        padding: 0;
        max-width: 100%;
    }
}

.template-event .card-outer .card-wrapper a .card-content .img-wrapper {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    max-height: 200px;
    max-width: 355px;
    height: 100%;
}

.template-event .card-outer .card-wrapper a .card-content img {
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    width: 100%;
    height: 100%;
}

@media (max-width: 991.98px) {
    .template-event .card-outer .card-wrapper a .card-content .img-wrapper {
        height: 217px;
        max-width: 100%;
    }

    .template-event .card-outer .card-wrapper a .card-content img {
        height: 163px;
    }
}

@media (max-width: 767.98px) {
    .template-event .card-outer .card-wrapper a .card-content .img-wrapper {
        max-width: initial;
    }
}

@media (max-width: 767.98px) {
    .template-event .card-outer .card-wrapper a .card-content .img-wrapper {
        height: 184px;
    }
}

@media (max-width: 575px) {
    .template-event .card-outer .card-wrapper a .card-content .img-wrapper {
        height: 250px;
        max-height: 209px;
    }
    .template-event .card-outer .card-wrapper a .card-content img {
        height: 214px;
    }
}

.template-event .card-outer .card-wrapper a .card-content .img-wrapper.bg-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.template-event .card-outer .card-wrapper a .card-content .img-wrapper.bg-icon img {
    max-width: 126px;
    width: auto;
    height: auto;
    margin: 0 auto;
}


.template-event .card-outer .card-wrapper a .text-content {
    left: 0;
    right: 0;
    bottom: 0;
    height: 210px;
    overflow: hidden;
    position: absolute;
    background: #FFFFFF;
    padding: 10px 18px 0 25px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.template-event .card-outer .card-wrapper a:hover .text-content {
    height: 298px;
    background: #00a5d9;
    padding: 18px 18px 0 25px;
}

@media (max-width: 991.98px) {
    .template-event .card-outer .card-wrapper a:hover .text-content {
        padding: 10px 10px 0 15px;
        height: 248px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .template-event .card-outer .card-wrapper a:hover .text-content {
        height: 298px;
        background: #00a5d9;
        padding: 10px 15px 0 15px;
        bottom: 0px;
    }
}

@media (max-width: 575.98px) {
    .template-event .card-outer .card-wrapper a:hover .text-content {
        padding: 18px 15px 0 16px;
        bottom: -12px;
        height: 245px;
        background: #ffffff;
    }
}

@media (max-width: 480.98px) {
    .template-event .card-outer .card-wrapper a:hover .text-content {
        padding: 18px 15px 0 16px;
        bottom: 0;
        height: 250px;
        background: #ffffff;
    }
}

.template-event .card-outer .card-wrapper a:hover .text-content h5 {
    color: #ffffff;
    margin: 6px 0 3px;
}

@media (max-width: 575px) {
    .template-event .card-outer .card-wrapper a:hover .text-content h5 {
        -webkit-line-clamp: 2;
        margin: 5px 0;
        padding: 0;
        color: #414141;
        font-size: 22px !important;
        line-height: 33px !important;
        font-family: "Univers LT Std" !important;
        letter-spacing: 0.035em;

    }
}

@media (max-width: 480px) {
    .template-event .card-outer .card-wrapper a:hover .text-content h5 {
        -webkit-line-clamp: 2;
        margin: 5px 0;
        padding: 0;
        color: #414141;
        font-size: 22px !important;
        line-height: 33px !important;
        font-family: "Univers LT Std" !important;
        letter-spacing: 0.035em;

    }
}

.template-event .card-outer .card-wrapper a:hover .text-content p {
    transform: translateY(0);
    color: #ffffff;
    padding-top: 31px;
    margin: 0;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0.07em;
}

@media (max-width: 575px) {
    .template-event .card-outer .card-wrapper a:hover .text-content p {
        color: #414141;
        padding-top: 14px;
        font-weight: 400;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        letter-spacing: 0.03em;
        transform: none;
        padding-right: 20px;

    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .template-event .card-outer .card-wrapper a:hover .text-content p {
        padding-top: 20px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .template-event .card-outer .card-wrapper a:hover .text-content p {
        padding-top: 0px;
        margin: 0;
        font-weight: 400;
        line-height: 26px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .template-event .card-outer .card-wrapper a:hover .text-content p {
        padding-right: 10px;
    }
}

.template-event .card-outer .card-wrapper a:hover .card-content .load-more {
    color: #ffffff;
    letter-spacing: 0.14em;
    left: 27px;
}

@media (max-width: 575px) {
    .template-event .card-outer .card-wrapper a:hover .card-content .load-more {
        left: 16px !important;
        letter-spacing: 0.17em !important;
        font-weight: bold !important;
        bottom: 12px !important;
        color: #ff8300;
    }
}

@media (max-width: 991.98px) {
    .template-event .card-outer .card-wrapper a:hover .card-content .load-more {
        left: 16px;
        letter-spacing: 0.08em;
        font-weight: bold;
    }
}

@media (max-width: 767px) {
    .template-event .card-outer .card-wrapper a:hover .card-content .load-more {
        left: 15px;
        letter-spacing: 0.08em;
        font-weight: bold;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .template-event .card-outer .card-wrapper a:hover .card-content .load-more {
        left: 14px;
    }
}

.template-event .card-outer .card-wrapper a:hover .card-content .load-more:before {
    content: '';
    position: absolute;
    bottom: -27px;
    /*left: 123px;*/
    right: -105px;
    width: 95px;
    height: 50px;
    background: url("/wp-content/themes/jupiter-child/views/blog/components/images/link_arrow_white.svg") 100% no-repeat;
}

@media (max-width: 575px) {
    .template-event .card-outer .card-wrapper a:hover .card-content .load-more:before {
        bottom: -9px !important;
        left: unset;
        right: -53px !important;
        width: 43px !important;;
        height: 30px !important;;
        background: url("/wp-content/themes/jupiter-child/views/blog/components/images/link_arrow.svg") 100% no-repeat;
    }
}

@media (max-width: 991.98px) {
    .template-event .card-outer .card-wrapper a:hover .card-content .load-more:before {
        bottom: -25px;
        /*left: 102px;*/
        right: -67px;
        width: 64px;
        height: 45px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .template-event .card-outer .card-wrapper a .text-content {
        padding: 10px 15px 0 15px;
        height: 200px;
        bottom: 0px;
    }
}

@media (max-width: 991.98px) {
    .template-event .card-outer .card-wrapper a .text-content {
        height: 167px;
        bottom: 0;
        padding: 10px 10px 0 15px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .template-event .card-outer .card-wrapper a .text-content {
        padding: 10px 10px 0 15px;
        height: 172px;
        bottom: 0;
    }
}

@media (max-width: 575.98px) {
    .template-event .card-outer .card-wrapper a .text-content {
        padding: 18px 15px 0 16px;
        bottom: -12px;
        height: 245px;
    }
}

@media (max-width: 480.98px) {
    .template-event .card-outer .card-wrapper a .text-content {
        padding: 18px 15px 0 16px;
        bottom: 0;
        height: 250px;
    }
}

.template-event .card-outer .card-wrapper a .text-content .card-subtitle {
    color: #414141;
    margin-bottom: 8px;
    font-size: 11px;
    display: block;
    font-weight: 400;
    letter-spacing: 0.01em;
    font-family: "Univers LT Std";
}

@media (max-width: 575px) {
    .template-event .card-outer .card-wrapper a .text-content .card-subtitle {
        margin-bottom: 6px;
    }
}

.template-event .card-outer .card-wrapper a:hover .text-content .card-subtitle {
    color: #ffffff;
    margin-bottom: 6px;
}

@media (max-width: 575px) {
    .template-event .card-outer .card-wrapper a:hover .text-content .card-subtitle {
        color: #414141;
    }
}

.template-event .card-outer .card-wrapper a .text-content h5 {
    font-size: 23px !important;
    line-height: 31px !important;
    font-family: "Univers LT Std" !important;
    margin: 12px 0px 5px 0px;
    color: #414141;
    font-weight: 400 !important;
    text-transform: none !important;
    letter-spacing: 0.039em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
    /*height: 93px;*/

}

@media (min-width: 1200px) {
    .template-event .card-outer .card-wrapper a .text-content h5 {
        font-size: 28px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .template-event .card-outer .card-wrapper a .text-content h5 {
        margin-bottom: 5px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .template-event .card-outer .card-wrapper a .text-content h5 {
        /*margin-bottom: 0;*/
        font: 18px/1.24 Univers LT Std !important;
        margin: 5px 0px 5px 0px;
        height: 63px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .template-event .card-outer .card-wrapper a .text-content h5 {
        margin-bottom: 6px;
        -webkit-line-clamp: 3;
        padding: 0;
        font: 18px/1.34 Univers LT Std !important;
        /*height: 68px;*/
    }
}

@media (max-width: 575.98px) {
    .template-event .card-outer .card-wrapper a .text-content h5 {
        -webkit-line-clamp: 2;
        margin: 5px 0;
        padding: 0;
        font-size: 22px !important;
        line-height: 33px !important;
        font-family: "Univers LT Std" !important;
        letter-spacing: 0.035em;
        height: auto;
    }
}

@media (max-width: 480px) {
    .template-event .card-outer .card-wrapper a .text-content h5 {
        -webkit-line-clamp: 2;
        margin: 5px 0;
        padding: 0;
        font-size: 22px !important;
        line-height: 33px !important;
        font-family: "Univers LT Std" !important;
        letter-spacing: 0.035em;
        height: 66px;
    }
}

.template-event .card-outer .card-wrapper a .text-content p {
    color: #ffffff;
    padding-top: 22px;
    margin: 0;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0.07em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .5s ease-in-out;
    transform: translateY(60px);
    height: 52px;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .template-event .card-outer .card-wrapper a .text-content p {
        padding-right: 10px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .template-event .card-outer .card-wrapper a .text-content p {
        font-size: 16px;
        padding-top: 10px;
    }
}

@media (max-width: 767px) {
    .template-event .card-outer .card-wrapper a .text-content p {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}

@media (max-width: 575.98px) {
    .template-event .card-outer .card-wrapper a .text-content p {
        color: #414141;
        padding-top: 14px;
        font-weight: 400;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        letter-spacing: 0.03em;
        transform: none;
        padding-right: 20px;
    }
}

.template-event .card-outer .card-wrapper.awards a {
    border-top: 15px solid #009ba6;
}

.template-event .card-outer .card-wrapper.awards a .card-subtitle {
    color: #009ba6;
}

.template-event .container .pagination {
    /*width: 100%;*/
    /*display: flex;*/
    /*flex-direction: row;*/
    /*justify-content: flex-end;*/
    /*padding-right: 148px;*/
    width: 100%;
    max-width: 1121px;
    float: left;
    padding-top: 8px;
}

.template-event .container .pagination-wrap {
    display: none;

}

@media handheld, only screen and (max-width: 1199px) {
    .template-event .container .pagination {
        padding-right: 90px;
    }
}

@media handheld, only screen and (max-width: 1024px) {
    .template-event .container .pagination {
        padding-right: 50px;
    }
}

@media handheld, only screen and (max-width: 991px) {
    .template-event .container .pagination {
        padding-right: 20px;
    }
}

@media handheld, only screen and (max-width: 575px) {
    .template-event .container .pagination {
        width: 100%;
        float: none;
        text-align: center;
    }
}

.template-event .container .pagination ul {
    position: relative;
    float: right;
    margin-left: 0;
    margin-right: 10px;
}

.template-event .container .pagination .curr-page-no {
    float: left;
    text-align: right;
    width: 100%;
    font-size: 16px;
    font-family: "Univers LT Std";
    font-weight: 400;
    color: #414141;
    padding-top: 4px;
}

@media handheld, only screen and (max-width: 575px) {
    .template-event .container .pagination ul {
        display: none;
    }
}

.template-event .container .pagination .pagination-arrow-left {
    content: '';
    position: absolute;
    top: 6px;
    left: -22px;
    width: 9px;
    height: 15px;
    background: url("/wp-content/themes/jupiter-child/views/blog/components/images/left_arrow.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    /*cursor: pointer;*/
}

.template-event .container .pagination .pagination-arrow-left[disabled] {
    cursor: default;
    opacity: .2;
}

.template-event .container .pagination .pagination-arrow-left[disabled]:before {
    content: '';
    position: absolute;
    display: block;
    background: transparent;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0px;
    left: 0px;
}

@media handheld, only screen and (max-width: 575px) {
    .template-event .container .pagination .pagination-arrow-left {
        display: none;
    }
}

.template-event .container .pagination .pagination-arrow-right {
    content: '';
    position: absolute;
    top: 4px;
    right: -13px;
    width: 9px;
    height: 15px;
    background: url("/wp-content/themes/jupiter-child/views/blog/components/images/right_arrow.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    /*cursor: pointer;*/
}

.template-event .container .pagination .pagination-arrow-right[disabled] {
    cursor: default;
    opacity: .2;
}

.template-event .container .pagination .pagination-arrow-right[disabled]:before {
    content: '';
    position: absolute;
    display: block;
    background: transparent;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0px;
    left: 0px;
}

@media handheld, only screen and (max-width: 575px) {
    .template-event .container .pagination .pagination-arrow-right {
        display: none;
    }
}

.template-event .container .pagination ul li {
    list-style: none;
    display: inline-block;
    margin-left: 8px;
    margin-right: 10px;
    cursor: pointer;
    color: #414141;
    font-size: 18px;
    font-family: "Univers LT Std";
    font-weight: 400;
}

.template-event .container .pagination ul li:last-child {
    margin-right: 0px;
}

.template-event .container .pagination ul li a {
    color: #414141;
    font-size: 18px;
    font-family: "Univers LT Std";
    cursor: pointer;
    font-weight: 400;
}

.template-event .container .pagination ul li span {
    color: #00a5d9;
    font-size: 18px;
    font-family: "Univers LT Std";
    cursor: pointer;
    font-weight: bold;
}

.template-event .container .pagination ul li:hover {
    color: #00a5d9;
    font-weight: bold;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.template-event .active {
    color: #00a5d9 !important;
    font-weight: bold !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.template-event .container .pages {
    float: right;
    color: #414141;
    font-size: 16px;
    font-weight: 400;
    margin-right: 137px;
    padding-top: 4px;
    letter-spacing: 0.03em;
}

@media handheld, only screen and (max-width: 1199px) {
    .template-event .container .pages {
        margin-right: 80px;
    }
}

@media handheld, only screen and (max-width: 1024px) {
    .template-event .container .pages {
        margin-right: 40px;
    }
}

@media handheld, only screen and (max-width: 991px) {
    .template-event .container .pages {
        margin-right: 10px;
    }
}

.template-event .container .mobile-pagination {
    display: none;
}

@media handheld, only screen and (max-width: 575px) {
    .template-event .container .pages {
        display: none;
    }
}

@media handheld, only screen and (max-width: 575px) {
    .template-event .container .mobile-pagination {
        position: relative;
        display: block;
        padding-top: 83px;
        text-align: left;
        left: -13px;
        padding-right: 0;
    }

    .template-event .container .mobile-pagination .mobile-pages {
        text-align: left;
        font-size: 16px;
        color: #414141;
        font-weight: 400;
        padding-left: 0;
        letter-spacing: 0.02em;
    }

    .template-event .container .mobile-pagination .left-arrow {
        position: relative;
        float: right;
        background: #00a5d9;
        padding: 25px 26px;
        margin-right: 0;
        cursor: pointer;
        top: -38px;
        right: -33px;
    }

    .template-event .container .mobile-pagination .left-arrow:before {
        content: '';
        position: absolute;
        width: 16px;
        height: 28px;
        top: 11px;
        left: 18px;
        transform: rotate(-180deg);
        background-size: 100%;
        background-repeat: no-repeat;
        background: url("/wp-content/themes/jupiter-child/views/blog/components/images/right_arrow_white.svg");

    }

    .template-event .container .mobile-pagination .right-arrow {
        position: relative;
        float: right;
        background: #00a5d9;
        padding: 25px 25px;
        margin-right: 8px;
        cursor: pointer;
        top: -38px;
        right: -40px;
    }

    .template-event .container .mobile-pagination .right-arrow:after {
        content: '';
        position: absolute;
        width: 16px;
        height: 28px;
        top: 11px;
        right: 17px;
        transform: rotate(-180deg);
        background: url("/wp-content/themes/jupiter-child/views/blog/components/images/left_arrow_white.svg");
        background-size: 100%;
        background-repeat: no-repeat;

    }
}